###############################################################################

FROM hashicorp/packer:1.11.2

###############################################################################

ARG AWS_VERSION="2.15.57-r0"
ARG QEMU_VERSION="9.0.2-r0"

###############################################################################

RUN apk add --no-cache                 \
  "qemu=${QEMU_VERSION}"               \
  "aws-cli=${AWS_VERSION}"             \
  "qemu-img=${QEMU_VERSION}"           \
  "qemu-system-x86_64=${QEMU_VERSION}" \
  "qemu-hw-display-virtio-vga=${QEMU_VERSION}"

###############################################################################
